<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>78892370-8</RE>
<RS>JAIME INOSTROZA SARMIENTO Y COMPANIA LIM</RS>
<TD>34</TD>
<RNG><D>1</D><H>1000</H></RNG>
<FA>2016-06-24</FA>
<RSAPK><M>y6v3Wdbbj1V3JbxU+ZWlPKDns2IH2tQcKLr0GAYWGWomRZAhCldQalorNnvfmzas4w0L5rqS2EtzMnbY94eGvw==</M><E>Aw==</E></RSAPK>
<IDK>300</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">XqdQbmAf2H2ZAZxM0CGzhehs+o7ij5/A9S7J43qCHUU0ijVaufaUkiVXI+qdZ4WvNBD+WTIatrpE4ryh+ivflg==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBAMur91nW249VdyW8VPmVpTyg57NiB9rUHCi69BgGFhlqJkWQIQpX
UGpaKzZ735s2rOMNC+a6kthLczJ22PeHhr8CAQMCQQCHx/o75JJfjk9ufY37uRjT
Fe/M7AU8jWgbJ01lWWQQ8DzVbPHvWVxheowz7uJ2D+1fgmA3aoBHr7ZZrXU/dEZL
AiEA/KTSsANUFBD/1q3VSKJyAxm7Ww/mEgm5KpgPyQQx8ucCIQDOYJoGH/0xxyKC
OsBDR6zFug4gg7TAYwq3E+LgFCcqaQIhAKht4cqs4rgLVTnJONsW9qy70jy1RAwG
e3G6tTCtdqHvAiEAiZW8BBVTdoTBrCcq14Ud2Sa0Fa0jKuyxz2KXQA1vcZsCIQCK
z8diusyub6D0tY97vCBsn+e4CfjZ+9VeMCy3mB/mtw==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAMur91nW249VdyW8VPmVpTyg57NiB9rU
HCi69BgGFhlqJkWQIQpXUGpaKzZ735s2rOMNC+a6kthLczJ22PeHhr8CAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
